hadoop-hdfs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fan Li <hustlfhus...@gmail.com>
Subject problem about eclipse-plugin for cloudera VM with CDH3 (could someone give me a link for downloading VM with CDH2)
Date Mon, 14 Nov 2011 19:32:21 GMT
Hi,

I am having problems using eclipse-plugin (hadoop-0.20.3-dev-eclipse-
plugin) to visit hdfs of cloudera demo VM (with CDH3).

In hadoop logs, there are errors "Incorrect header or version
mismatch, got version 3 expected version 4"

I did find a jira link for this issue
(https://issues.cloudera.org/browse/DISTRO-86).
The answer is that the current eclipse-plugin is not compatible with CDH3.
However it did not provide a exiting solution for me.

So I have 2 options,

The first option is to use cloudera VM with CDH2, instead of VM with CDH3.
But I did not find the download link for VM with CDH2. Could some
one provide me such a link?

The second option is to find a binary eclipse-plugin compatible for
CDH3. Would some one please share such a binary eclipse-plugin?

Thanks!

Fan

Mime
View raw message